Proposal for an LFS-6.3

Randy McMurchy randy at linuxfromscratch.org
Thu Feb 8 12:26:17 PST 2007


M.Canales.es wrote these words on 02/08/07 14:06 CST:

> But I will agree if you can investigate how FOP-0.93, and it dependencies, 
> should be installed.

I'm already on that one. There's no reason that BLFS trunk can't be
updated with it.

-- 
Randy

rmlscsi: [bogomips 1003.26] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
14:24:00 up 29 days, 14:38, 1 user, load average: 0.00, 0.02, 0.00



More information about the lfs-dev mailing list